/** VARIABLES
===================================*/
/** RESET AND LAYOUT
===================================*/
#banner .bx-wrapper {
  position: relative;
  padding: 0;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  height:700px;
}
#banner .bx-wrapper,
#picture .bx-wrapper img {
  max-width: 100%;
  display: block;
}

#banner .bx-viewport { 
  /* fix other elements on the page moving (in Chrome) */
  -webkit-transform: translateZ(0); 
}

/** 테마
===================================*/
#banner .bx-wrapper .bx-pager,
#banner .bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
  display: none;
}

/* 컨트롤 (다음 / 이전) */
#banner .bx-wrapper .bx-prev {
  float:left;
  width:100px;
  background: url('../img/banner_next_btn.png') no-repeat 0 0px; background-size:cover;
}

#banner .bx-wrapper .bx-prev:hover,
#banner .bx-wrapper .bx-prev:focus {
  background-position: 0 0;
}
#banner .bx-wrapper .bx-next {
  float:left;
  width:100px;
  background: url('../img/banner_prev_btn.png') no-repeat 0px 0px; background-size:cover;
}

#banner .bx-wrapper .bx-next:hover,
#banner .bx-wrapper .bx-next:focus {
  background-position: 0 0;
}

#banner .bx-controls {
	position: absolute;
	z-index:50;
	top:0px;
	width:100%;
	margin-top:650px;
	height:100px;
}

#banner .bx-wrapper .bx-controls-direction {
	margin:auto;
  z-index:50;
	height:100px;
	width:100%;
	max-width:1400px;
}

#banner .bx-wrapper .bx-controls-direction a {
  outline: 0;
  width: 100px;
  height: 100px;
  text-indent: -9999px;
  float:right;
  margin-right:10px;
}

#banner .bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}

@media (max-width:800px) {
  /*---- 컨트롤 ----*/
  #banner .bx-controls {display:none;}
}

/*---- 반응형 ----*/
@media (max-width:600px) {
  /*---- Bxslider Box ----*/
	#banner .bx-wrapper {height:auto;} 
}
